Subject: Fwd: Market Data Consultancy
From: [email-masked]
To: [email-masked]
Date: Tue, 15 May 2001 06:41:00 -0700 (PDT)

[205.188.222.12]) by air-id08.mx.aol.com (v77_r1.37) with ESMTP; Tue, 15 May 
2001 13:39:26 -0400
Date: Tue, 15 May 2001 13:39:26 EDT
From: [email-masked]
Subject:Market Data Consultancy
To: <[email-masked]>
Mime-Version: 1.0
Content-Type:  multipart/mixed; 
boundary="----_Part_3b0169ce-02a1-1e54-010203040506"
X-Mailer: Unknown (No Version)
Message-ID: <[email-masked]>

Mr. Skilling,

  I have worked in the market data industry for over 15 years and feel I 
bring a unique perspective to the field.

  I recently started a market data consulting practice and would be 
interested  in speaking with you regarding helping you promote your services 
within the Financial Services and Information industries.

  I would welcome the opportunity to speak with you at greater length.

  Sincerely,

  Judah Seidman
  President
  Seidman Asset Management

 - resume.doc